/*     221671 : 장문 텍스트      */
.textarea__221671__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__221671__ p {font-size:15px}
}

/*     221672 : 타이틀 텍스트      */
.title__221672__ {font-size:0}
.title__221672__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__221672__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__221672__.style_top p {padding-top:10px}
.title__221672__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__221672__.style_right p {padding-right:14px}
.title__221672__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__221672__.style_bottom p {padding-bottom:12px}
.title__221672__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__221672__.style_left p {padding-left:14px}
.title__221672__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__221672__.style_circle1 p {padding-left:18px}
.title__221672__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__221672__.style_circle2 p {padding-left:18px}
.title__221672__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__221672__ p {font-size:28px}
	.title__221672__.style_top p:before {width:28px}
	.title__221672__.style_right p:before {height:28px}
	.title__221672__.style_bottom p:before {width:28px}
	.title__221672__.style_left p:before {height:28px}
}

/*     221673 : 실선      */
.solid_line__221673__ {display:block;position:relative;width:100%;height:30px}
.solid_line__221673__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__221673__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__221673__ {height:20px}
}

/*     221674 : 장문 텍스트      */
.textarea__221674__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221674__ p {font-size:20px}
}

/*     221678 : 장문 텍스트      */
.textarea__221678__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221678__ p {font-size:15px}
}

/*     222163 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__222163__ {margin:0 0 0 -20px;padding:0;list-style:none}
.img_tile__222163__:after {content:'';display:block;clear:both}
.img_tile__222163__ * {box-sizing:border-box}
.img_tile__222163__ .item {float:left;position:relative;padding:10px 0 10px 20px}
.img_tile__222163__ .item_inner {display:block;width:100%;color:#333;text-align:left}

.img_tile__222163__ .figure {display:block;overflow:hidden;position:relative;border-radius:50%}
.img_tile__222163__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;border-radius:50%;opacity:0;transition:all 0.2s ease-out}
.img_tile__222163__ .figure img {width:100%;vertical-align:top}
.img_tile__222163__ .item_inner:hover .figure:before {opacity:.2}

.img_tile__222163__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.4em;vertical-align:middle}
.img_tile__222163__ .caption > span {display:block;text-align:center}
.img_tile__222163__ .caption .title {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis}
.img_tile__222163__ .caption .cont {margin-top:10px;font-size:13px;color:#666}

.img_tile__222163__ .empty__222163__ {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__222163__ .item {width:100%}
.col_m_2__222163__ .item {width:50%}
.col_m_3__222163__ .item {width:33.3333%}
.col_m_4__222163__ .item {width:25%}
.col_m_1__222163__ .item,
.col_m_2__222163__ .item2n,
.col_m_3__222163__ .item3n,
.col_m_4__222163__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__222163__ {margin:0 0 0 -30px}
	.img_tile__222163__ .item {padding:15px 0 15px 30px}
	.img_tile__222163__ .caption {margin-top:15px}
	.img_tile__222163__ .caption .title {font-size:15px}

	.col_m_1__222163__ .item,
	.col_m_2__222163__ .item2n,
	.col_m_3__222163__ .item3n,
	.col_m_4__222163__ .item4n {clear:none}

	.col_t_1__222163__ .item {width:100%}
	.col_t_2__222163__ .item {width:50%}
	.col_t_3__222163__ .item {width:33.3333%}
	.col_t_4__222163__ .item {width:25%}
	.col_t_5__222163__ .item {width:20%}
	.col_t_6__222163__ .item {width:16.6666%}
	.col_t_1__222163__ .item,
	.col_t_2__222163__ .item2n,
	.col_t_3__222163__ .item3n,
	.col_t_4__222163__ .item4n,
	.col_t_5__222163__ .item5n,
	.col_t_6__222163__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__222163__ {margin:0 0 0 -50px}
	.img_tile__222163__ .item {padding:25px 0 25px 50px}
	.img_tile__222163__ .caption {margin-top:25px}

	.col_t_1__222163__ .item,
	.col_t_2__222163__ .item2n,
	.col_t_3__222163__ .item3n,
	.col_t_4__222163__ .item4n,
	.col_t_5__222163__ .item5n,
	.col_t_6__222163__ .item6n {clear:none}

	.col_pc_1__222163__ .item {width:100%}
	.col_pc_2__222163__ .item {width:50%}
	.col_pc_3__222163__ .item {width:33.3333%}
	.col_pc_4__222163__ .item {width:25%}
	.col_pc_5__222163__ .item {width:20%}
	.col_pc_6__222163__ .item {width:16.6666%}
	.col_pc_1__222163__ .item,
	.col_pc_2__222163__ .item2n,
	.col_pc_3__222163__ .item3n,
	.col_pc_4__222163__ .item4n,
	.col_pc_5__222163__ .item5n,
	.col_pc_6__222163__ .item6n {clear:both}
}

/*     222161 : 버튼형 타이틀      */
.button_title__222161__ {font-size:0}
.button_title__222161__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__222161__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__222161__ p {font-size:15px}
}

/*     222164 : 버튼형 타이틀      */
.button_title__222164__ {font-size:0}
.button_title__222164__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__222164__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__222164__ p {font-size:15px}
}

/*     222165 : 버튼형 타이틀      */
.button_title__222165__ {font-size:0}
.button_title__222165__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__222165__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__222165__ p {font-size:15px}
}

/*     222168 : 제목&내용 가로형      */
.text_horizontal__222168__ .title__222168__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__222168__ .text__222168__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__222168__:after {content:'';display:block;clear:both}
	.text_horizontal__222168__ .title__222168__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__222168__ .text__222168__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__222168__ .title__222168__ {font-size:15px}
	.text_horizontal__222168__ .text__222168__ {font-size:15px}
}

/*     222169 : 점선      */
.dashed_line__222169__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222169__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222169__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222169__ {height:20px}
}

/*     222170 : 제목&내용 가로형      */
.text_horizontal__222170__ .title__222170__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__222170__ .text__222170__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__222170__:after {content:'';display:block;clear:both}
	.text_horizontal__222170__ .title__222170__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__222170__ .text__222170__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__222170__ .title__222170__ {font-size:15px}
	.text_horizontal__222170__ .text__222170__ {font-size:15px}
}

/*     222171 : 점선      */
.dashed_line__222171__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222171__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222171__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222171__ {height:20px}
}

/*     222172 : 제목&내용 가로형      */
.text_horizontal__222172__ .title__222172__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__222172__ .text__222172__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__222172__:after {content:'';display:block;clear:both}
	.text_horizontal__222172__ .title__222172__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__222172__ .text__222172__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__222172__ .title__222172__ {font-size:15px}
	.text_horizontal__222172__ .text__222172__ {font-size:15px}
}

/*     222418 : 장문 텍스트      */
.textarea__222418__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__222418__ p {font-size:15px}
}

/*     222419 : 타이틀 텍스트      */
.title__222419__ {font-size:0}
.title__222419__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__222419__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222419__.style_top p {padding-top:10px}
.title__222419__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222419__.style_right p {padding-right:14px}
.title__222419__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222419__.style_bottom p {padding-bottom:12px}
.title__222419__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222419__.style_left p {padding-left:14px}
.title__222419__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222419__.style_circle1 p {padding-left:18px}
.title__222419__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222419__.style_circle2 p {padding-left:18px}
.title__222419__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222419__ p {font-size:28px}
	.title__222419__.style_top p:before {width:28px}
	.title__222419__.style_right p:before {height:28px}
	.title__222419__.style_bottom p:before {width:28px}
	.title__222419__.style_left p:before {height:28px}
}

/*     222420 : 장문 텍스트      */
.textarea__222420__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__222420__ p {font-size:15px}
}

/*     222421 : 한줄 텍스트      */
.text__222421__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ce4b6a;letter-spacing:0;line-height:1.5em;
}
.text__222421__ p a {color:#ce4b6a}

@media all and (min-width:1024px){
	.text__222421__ p {font-size:15px}
}

/*     222422 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__222422__ {margin:0 0 0 -20px;padding:0;list-style:none}
.img_tile__222422__:after {content:'';display:block;clear:both}
.img_tile__222422__ * {box-sizing:border-box}
.img_tile__222422__ .item {float:left;position:relative;padding:10px 0 10px 20px}
.img_tile__222422__ .item_inner {display:block;width:100%;color:#333;text-align:left}

.img_tile__222422__ .figure {display:block;overflow:hidden;position:relative;border-radius:50%}
.img_tile__222422__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;border-radius:50%;opacity:0;transition:all 0.2s ease-out}
.img_tile__222422__ .figure img {width:100%;vertical-align:top}
.img_tile__222422__ .item_inner:hover .figure:before {opacity:.2}

.img_tile__222422__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.4em;vertical-align:middle}
.img_tile__222422__ .caption > span {display:block;text-align:center}
.img_tile__222422__ .caption .title {overflow:hidden;font-size:13px;font-weight:;color:#333;white-space:nowrap;text-overflow:ellipsis}
.img_tile__222422__ .caption .cont {margin-top:10px;font-size:13px;color:#666}

.img_tile__222422__ .empty__222422__ {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__222422__ .item {width:100%}
.col_m_2__222422__ .item {width:50%}
.col_m_3__222422__ .item {width:33.3333%}
.col_m_4__222422__ .item {width:25%}
.col_m_1__222422__ .item,
.col_m_2__222422__ .item2n,
.col_m_3__222422__ .item3n,
.col_m_4__222422__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__222422__ {margin:0 0 0 -30px}
	.img_tile__222422__ .item {padding:15px 0 15px 30px}
	.img_tile__222422__ .caption {margin-top:15px}
	.img_tile__222422__ .caption .title {font-size:13px}

	.col_m_1__222422__ .item,
	.col_m_2__222422__ .item2n,
	.col_m_3__222422__ .item3n,
	.col_m_4__222422__ .item4n {clear:none}

	.col_t_1__222422__ .item {width:100%}
	.col_t_2__222422__ .item {width:50%}
	.col_t_3__222422__ .item {width:33.3333%}
	.col_t_4__222422__ .item {width:25%}
	.col_t_5__222422__ .item {width:20%}
	.col_t_6__222422__ .item {width:16.6666%}
	.col_t_1__222422__ .item,
	.col_t_2__222422__ .item2n,
	.col_t_3__222422__ .item3n,
	.col_t_4__222422__ .item4n,
	.col_t_5__222422__ .item5n,
	.col_t_6__222422__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__222422__ {margin:0 0 0 -10px}
	.img_tile__222422__ .item {padding:10px 0 10px 10px}
	.img_tile__222422__ .caption {margin-top:5px}

	.col_t_1__222422__ .item,
	.col_t_2__222422__ .item2n,
	.col_t_3__222422__ .item3n,
	.col_t_4__222422__ .item4n,
	.col_t_5__222422__ .item5n,
	.col_t_6__222422__ .item6n {clear:none}

	.col_pc_1__222422__ .item {width:100%}
	.col_pc_2__222422__ .item {width:50%}
	.col_pc_3__222422__ .item {width:33.3333%}
	.col_pc_4__222422__ .item {width:25%}
	.col_pc_5__222422__ .item {width:20%}
	.col_pc_6__222422__ .item {width:16.6666%}
	.col_pc_1__222422__ .item,
	.col_pc_2__222422__ .item2n,
	.col_pc_3__222422__ .item3n,
	.col_pc_4__222422__ .item4n,
	.col_pc_5__222422__ .item5n,
	.col_pc_6__222422__ .item6n {clear:both}
}

/*     222423 : 점선      */
.dashed_line__222423__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222423__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222423__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222423__ {height:20px}
}

/*     222424 : 제목&내용 가로형      */
.text_horizontal__222424__ .title__222424__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ce4b6a;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__222424__ .text__222424__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__222424__:after {content:'';display:block;clear:both}
	.text_horizontal__222424__ .title__222424__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__222424__ .text__222424__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__222424__ .title__222424__ {font-size:15px}
	.text_horizontal__222424__ .text__222424__ {font-size:15px}
}

/*     222425 : 점선      */
.dashed_line__222425__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222425__ {height:20px}
}

/*     222426 : 제목&내용 가로형      */
.text_horizontal__222426__ .title__222426__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ce4b6a;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__222426__ .text__222426__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__222426__:after {content:'';display:block;clear:both}
	.text_horizontal__222426__ .title__222426__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__222426__ .text__222426__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__222426__ .title__222426__ {font-size:15px}
	.text_horizontal__222426__ .text__222426__ {font-size:15px}
}

/*     222427 : 점선      */
.dashed_line__222427__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222427__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222427__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222427__ {height:20px}
}

/*     222428 : 이미지 리스트 (타일형)      */
.img_tile__222428__ {padding:0px;}
.img_tile__222428__:after {content:''; display:block; clear:both;}
.img_tile__222428__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__222428__ .item {float:left; position:relative; width:100%;border-right:1px solid #fff}
.img_tile__222428__ .item a {display:block; text-decoration:none;}
.img_tile__222428__ .figure {display:block;}
.img_tile__222428__ .figure img {width:100%; vertical-align:top;padding:0 5px 5px 0;}
.img_tile__222428__ .caption {display:none; margin-top:10px;}
.img_tile__222428__ .caption > span {display:block;}
.img_tile__222428__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__222428__ .caption > span.content {color:#444;}

.text_sml__222428__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__222428__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__222428__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__222428__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__222428__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__222428__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__222428__ .item {width:100%;}
.col_m_2__222428__ .item {width:50%;}
.col_m_3__222428__ .item {width:33.3333%;}
.col_m_4__222428__ .item {width:25%;}
.col_m_1__222428__ .item,
.col_m_2__222428__ .item2n,
.col_m_3__222428__ .item3n,
.col_m_4__222428__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__222428__ .item,
	.col_m_2__222428__ .item2n,
	.col_m_3__222428__ .item3n,
	.col_m_4__222428__ .item4n {clear:none;}

	.col_t_1__222428__ .item {width:100%;}
	.col_t_2__222428__ .item {width:50%;}
	.col_t_3__222428__ .item {width:33.3333%;}
	.col_t_4__222428__ .item {width:25%;}
	.col_t_5__222428__ .item {width:20%;}
	.col_t_6__222428__ .item {width:16.6666%;}
	.col_t_1__222428__ .item,
	.col_t_2__222428__ .item2n,
	.col_t_3__222428__ .item3n,
	.col_t_4__222428__ .item4n,
	.col_t_5__222428__ .item5n,
	.col_t_6__222428__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__222428__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__222428__ .item,
	.col_t_2__222428__ .item2n,
	.col_t_3__222428__ .item3n,
	.col_t_4__222428__ .item4n,
	.col_t_5__222428__ .item5n,
	.col_t_6__222428__ .item6n {clear:none;}

	.col_pc_1__222428__ .item {width:100%;}
	.col_pc_2__222428__ .item {width:50%;}
	.col_pc_3__222428__ .item {width:33.3333%;}
	.col_pc_4__222428__ .item {width:25%;}
	.col_pc_5__222428__ .item {width:20%;}
	.col_pc_6__222428__ .item {width:16.6666%;}
	.col_pc_1__222428__ .item,
	.col_pc_2__222428__ .item2n,
	.col_pc_3__222428__ .item3n,
	.col_pc_4__222428__ .item4n,
	.col_pc_5__222428__ .item5n,
	.col_pc_6__222428__ .item6n {clear:both;}
}

/*     222429 : 이미지      */
.img__222429__ {max-width:100%}
.img__222429__ * {box-sizing:border-box}
.img__222429__ a {display:block;vertical-align:top}
.img__222429__ img {width:px;vertical-align:top}

/*     222430 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__222430__ {margin:0 0 0 -20px;padding:0;list-style:none}
.img_tile__222430__:after {content:'';display:block;clear:both}
.img_tile__222430__ * {box-sizing:border-box}
.img_tile__222430__ .item {float:left;position:relative;padding:10px 0 10px 20px}
.img_tile__222430__ .item_inner {display:block;width:100%;color:#333;text-align:left}

.img_tile__222430__ .figure {display:block;overflow:hidden;position:relative;}
.img_tile__222430__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:all 0.2s ease-out}
.img_tile__222430__ .figure img {width:100%;vertical-align:top}


.img_tile__222430__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.4em;vertical-align:middle}
.img_tile__222430__ .caption > span {display:block;}
.img_tile__222430__ .caption .title {overflow:hidden;font-size:13px;font-weight:;color:#333;white-space:nowrap;text-overflow:ellipsis}
.img_tile__222430__ .caption .cont {margin-top:10px;font-size:13px;color:#666}

.img_tile__222430__ .empty__222430__ {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__222430__ .item {width:100%}
.col_m_2__222430__ .item {width:50%}
.col_m_3__222430__ .item {width:33.3333%}
.col_m_4__222430__ .item {width:25%}
.col_m_1__222430__ .item,
.col_m_2__222430__ .item2n,
.col_m_3__222430__ .item3n,
.col_m_4__222430__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__222430__ {margin:0 0 0 -30px}
	.img_tile__222430__ .item {padding:15px 0 15px 30px}
	.img_tile__222430__ .caption {margin-top:15px}
	.img_tile__222430__ .caption .title {font-size:13px}

	.col_m_1__222430__ .item,
	.col_m_2__222430__ .item2n,
	.col_m_3__222430__ .item3n,
	.col_m_4__222430__ .item4n {clear:none}

	.col_t_1__222430__ .item {width:100%}
	.col_t_2__222430__ .item {width:50%}
	.col_t_3__222430__ .item {width:33.3333%}
	.col_t_4__222430__ .item {width:25%}
	.col_t_5__222430__ .item {width:20%}
	.col_t_6__222430__ .item {width:16.6666%}
	.col_t_1__222430__ .item,
	.col_t_2__222430__ .item2n,
	.col_t_3__222430__ .item3n,
	.col_t_4__222430__ .item4n,
	.col_t_5__222430__ .item5n,
	.col_t_6__222430__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__222430__ {margin:0 0 0 -10px}
	.img_tile__222430__ .item {padding:0px 0 10px 10px}
	.img_tile__222430__ .caption {margin-top:5px}

	.col_t_1__222430__ .item,
	.col_t_2__222430__ .item2n,
	.col_t_3__222430__ .item3n,
	.col_t_4__222430__ .item4n,
	.col_t_5__222430__ .item5n,
	.col_t_6__222430__ .item6n {clear:none}

	.col_pc_1__222430__ .item {width:100%}
	.col_pc_2__222430__ .item {width:50%}
	.col_pc_3__222430__ .item {width:33.3333%}
	.col_pc_4__222430__ .item {width:25%}
	.col_pc_5__222430__ .item {width:20%}
	.col_pc_6__222430__ .item {width:16.6666%}
	.col_pc_1__222430__ .item,
	.col_pc_2__222430__ .item2n,
	.col_pc_3__222430__ .item3n,
	.col_pc_4__222430__ .item4n,
	.col_pc_5__222430__ .item5n,
	.col_pc_6__222430__ .item6n {clear:both}
}

/*     223391 : 블록 설정      */
.block_option__223391__ {display:table;width:100%}
.block_option__223391__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__223391__ {margin:30px 0 0;}
}


@media (min-width:1024px){
	.row__223391__ {margin:70px 0 0;}
}

/*     222356 : 장문 텍스트      */
.textarea__222356__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__222356__ p {font-size:15px}
}

/*     222357 : 타이틀 텍스트      */
.title__222357__ {font-size:0}
.title__222357__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__222357__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222357__.style_top p {padding-top:10px}
.title__222357__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222357__.style_right p {padding-right:14px}
.title__222357__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222357__.style_bottom p {padding-bottom:12px}
.title__222357__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222357__.style_left p {padding-left:14px}
.title__222357__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222357__.style_circle1 p {padding-left:18px}
.title__222357__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222357__.style_circle2 p {padding-left:18px}
.title__222357__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222357__ p {font-size:28px}
	.title__222357__.style_top p:before {width:28px}
	.title__222357__.style_right p:before {height:28px}
	.title__222357__.style_bottom p:before {width:28px}
	.title__222357__.style_left p:before {height:28px}
}

/*     222358 : 장문 텍스트      */
.textarea__222358__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__222358__ p {font-size:15px}
}

/*     222359 : 한줄 텍스트      */
.text__222359__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ce4b6a;letter-spacing:0;line-height:1.5em;
}
.text__222359__ p a {color:#ce4b6a}

@media all and (min-width:1024px){
	.text__222359__ p {font-size:15px}
}

/*     222360 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__222360__ {margin:0 0 0 -20px;padding:0;list-style:none}
.img_tile__222360__:after {content:'';display:block;clear:both}
.img_tile__222360__ * {box-sizing:border-box}
.img_tile__222360__ .item {float:left;position:relative;padding:10px 0 10px 20px}
.img_tile__222360__ .item_inner {display:block;width:100%;color:#333;text-align:left}

.img_tile__222360__ .figure {display:block;overflow:hidden;position:relative;border-radius:50%}
.img_tile__222360__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;border-radius:50%;opacity:0;transition:all 0.2s ease-out}
.img_tile__222360__ .figure img {width:100%;vertical-align:top}
.img_tile__222360__ .item_inner:hover .figure:before {opacity:.2}

.img_tile__222360__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.4em;vertical-align:middle}
.img_tile__222360__ .caption > span {display:block;text-align:center}
.img_tile__222360__ .caption .title {overflow:hidden;font-size:13px;font-weight:;color:#333;white-space:nowrap;text-overflow:ellipsis}
.img_tile__222360__ .caption .cont {margin-top:10px;font-size:13px;color:#666}

.img_tile__222360__ .empty__222360__ {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__222360__ .item {width:100%}
.col_m_2__222360__ .item {width:50%}
.col_m_3__222360__ .item {width:33.3333%}
.col_m_4__222360__ .item {width:25%}
.col_m_1__222360__ .item,
.col_m_2__222360__ .item2n,
.col_m_3__222360__ .item3n,
.col_m_4__222360__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__222360__ {margin:0 0 0 -30px}
	.img_tile__222360__ .item {padding:15px 0 15px 30px}
	.img_tile__222360__ .caption {margin-top:15px}
	.img_tile__222360__ .caption .title {font-size:13px}

	.col_m_1__222360__ .item,
	.col_m_2__222360__ .item2n,
	.col_m_3__222360__ .item3n,
	.col_m_4__222360__ .item4n {clear:none}

	.col_t_1__222360__ .item {width:100%}
	.col_t_2__222360__ .item {width:50%}
	.col_t_3__222360__ .item {width:33.3333%}
	.col_t_4__222360__ .item {width:25%}
	.col_t_5__222360__ .item {width:20%}
	.col_t_6__222360__ .item {width:16.6666%}
	.col_t_1__222360__ .item,
	.col_t_2__222360__ .item2n,
	.col_t_3__222360__ .item3n,
	.col_t_4__222360__ .item4n,
	.col_t_5__222360__ .item5n,
	.col_t_6__222360__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__222360__ {margin:0 0 0 -10px}
	.img_tile__222360__ .item {padding:10px 0 10px 10px}
	.img_tile__222360__ .caption {margin-top:5px}

	.col_t_1__222360__ .item,
	.col_t_2__222360__ .item2n,
	.col_t_3__222360__ .item3n,
	.col_t_4__222360__ .item4n,
	.col_t_5__222360__ .item5n,
	.col_t_6__222360__ .item6n {clear:none}

	.col_pc_1__222360__ .item {width:100%}
	.col_pc_2__222360__ .item {width:50%}
	.col_pc_3__222360__ .item {width:33.3333%}
	.col_pc_4__222360__ .item {width:25%}
	.col_pc_5__222360__ .item {width:20%}
	.col_pc_6__222360__ .item {width:16.6666%}
	.col_pc_1__222360__ .item,
	.col_pc_2__222360__ .item2n,
	.col_pc_3__222360__ .item3n,
	.col_pc_4__222360__ .item4n,
	.col_pc_5__222360__ .item5n,
	.col_pc_6__222360__ .item6n {clear:both}
}

/*     222361 : 점선      */
.dashed_line__222361__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222361__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222361__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222361__ {height:20px}
}

/*     222362 : 제목&내용 가로형      */
.text_horizontal__222362__ .title__222362__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ce4b6a;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__222362__ .text__222362__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__222362__:after {content:'';display:block;clear:both}
	.text_horizontal__222362__ .title__222362__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__222362__ .text__222362__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__222362__ .title__222362__ {font-size:15px}
	.text_horizontal__222362__ .text__222362__ {font-size:15px}
}

/*     222363 : 점선      */
.dashed_line__222363__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222363__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222363__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222363__ {height:20px}
}

/*     222364 : 제목&내용 가로형      */
.text_horizontal__222364__ .title__222364__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ce4b6a;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__222364__ .text__222364__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__222364__:after {content:'';display:block;clear:both}
	.text_horizontal__222364__ .title__222364__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__222364__ .text__222364__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__222364__ .title__222364__ {font-size:15px}
	.text_horizontal__222364__ .text__222364__ {font-size:15px}
}

/*     222365 : 이미지      */
.img__222365__ {max-width:100%}
.img__222365__ * {box-sizing:border-box}
.img__222365__ a {display:block;vertical-align:top}
.img__222365__ img {width:px;vertical-align:top}

/*     222378 : 장문 텍스트      */
.textarea__222378__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__222378__ p {font-size:15px}
}

/*     222380 : 타이틀 텍스트      */
.title__222380__ {font-size:0}
.title__222380__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__222380__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222380__.style_top p {padding-top:10px}
.title__222380__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222380__.style_right p {padding-right:14px}
.title__222380__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222380__.style_bottom p {padding-bottom:12px}
.title__222380__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222380__.style_left p {padding-left:14px}
.title__222380__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222380__.style_circle1 p {padding-left:18px}
.title__222380__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222380__.style_circle2 p {padding-left:18px}
.title__222380__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222380__ p {font-size:28px}
	.title__222380__.style_top p:before {width:28px}
	.title__222380__.style_right p:before {height:28px}
	.title__222380__.style_bottom p:before {width:28px}
	.title__222380__.style_left p:before {height:28px}
}

/*     222379 : 장문 텍스트      */
.textarea__222379__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__222379__ p {font-size:15px}
}

/*     222377 : 한줄 텍스트      */
.text__222377__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ce4b6a;letter-spacing:0;line-height:1.5em;
}
.text__222377__ p a {color:#ce4b6a}

@media all and (min-width:1024px){
	.text__222377__ p {font-size:15px}
}

/*     222195 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__222195__ {margin:0 0 0 -20px;padding:0;list-style:none}
.img_tile__222195__:after {content:'';display:block;clear:both}
.img_tile__222195__ * {box-sizing:border-box}
.img_tile__222195__ .item {float:left;position:relative;padding:10px 0 10px 20px}
.img_tile__222195__ .item_inner {display:block;width:100%;color:#333;text-align:left}

.img_tile__222195__ .figure {display:block;overflow:hidden;position:relative;border-radius:50%}
.img_tile__222195__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;border-radius:50%;opacity:0;transition:all 0.2s ease-out}
.img_tile__222195__ .figure img {width:100%;vertical-align:top}
.img_tile__222195__ .item_inner:hover .figure:before {opacity:.2}

.img_tile__222195__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.4em;vertical-align:middle}
.img_tile__222195__ .caption > span {display:block;text-align:center}
.img_tile__222195__ .caption .title {overflow:hidden;font-size:13px;font-weight:;color:#333;white-space:nowrap;text-overflow:ellipsis}
.img_tile__222195__ .caption .cont {margin-top:10px;font-size:13px;color:#666}

.img_tile__222195__ .empty__222195__ {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__222195__ .item {width:100%}
.col_m_2__222195__ .item {width:50%}
.col_m_3__222195__ .item {width:33.3333%}
.col_m_4__222195__ .item {width:25%}
.col_m_1__222195__ .item,
.col_m_2__222195__ .item2n,
.col_m_3__222195__ .item3n,
.col_m_4__222195__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__222195__ {margin:0 0 0 -30px}
	.img_tile__222195__ .item {padding:15px 0 15px 30px}
	.img_tile__222195__ .caption {margin-top:15px}
	.img_tile__222195__ .caption .title {font-size:13px}

	.col_m_1__222195__ .item,
	.col_m_2__222195__ .item2n,
	.col_m_3__222195__ .item3n,
	.col_m_4__222195__ .item4n {clear:none}

	.col_t_1__222195__ .item {width:100%}
	.col_t_2__222195__ .item {width:50%}
	.col_t_3__222195__ .item {width:33.3333%}
	.col_t_4__222195__ .item {width:25%}
	.col_t_5__222195__ .item {width:20%}
	.col_t_6__222195__ .item {width:16.6666%}
	.col_t_1__222195__ .item,
	.col_t_2__222195__ .item2n,
	.col_t_3__222195__ .item3n,
	.col_t_4__222195__ .item4n,
	.col_t_5__222195__ .item5n,
	.col_t_6__222195__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__222195__ {margin:0 0 0 -10px}
	.img_tile__222195__ .item {padding:10px 0 10px 10px}
	.img_tile__222195__ .caption {margin-top:5px}

	.col_t_1__222195__ .item,
	.col_t_2__222195__ .item2n,
	.col_t_3__222195__ .item3n,
	.col_t_4__222195__ .item4n,
	.col_t_5__222195__ .item5n,
	.col_t_6__222195__ .item6n {clear:none}

	.col_pc_1__222195__ .item {width:100%}
	.col_pc_2__222195__ .item {width:50%}
	.col_pc_3__222195__ .item {width:33.3333%}
	.col_pc_4__222195__ .item {width:25%}
	.col_pc_5__222195__ .item {width:20%}
	.col_pc_6__222195__ .item {width:16.6666%}
	.col_pc_1__222195__ .item,
	.col_pc_2__222195__ .item2n,
	.col_pc_3__222195__ .item3n,
	.col_pc_4__222195__ .item4n,
	.col_pc_5__222195__ .item5n,
	.col_pc_6__222195__ .item6n {clear:both}
}

/*     222371 : 점선      */
.dashed_line__222371__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222371__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222371__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222371__ {height:20px}
}

/*     222241 : 제목&내용 가로형      */
.text_horizontal__222241__ .title__222241__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ce4b6a;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__222241__ .text__222241__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__222241__:after {content:'';display:block;clear:both}
	.text_horizontal__222241__ .title__222241__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__222241__ .text__222241__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__222241__ .title__222241__ {font-size:15px}
	.text_horizontal__222241__ .text__222241__ {font-size:15px}
}

/*     222373 : 점선      */
.dashed_line__222373__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222373__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222373__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222373__ {height:20px}
}

/*     222368 : 제목&내용 가로형      */
.text_horizontal__222368__ .title__222368__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ce4b6a;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__222368__ .text__222368__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__222368__:after {content:'';display:block;clear:both}
	.text_horizontal__222368__ .title__222368__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__222368__ .text__222368__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__222368__ .title__222368__ {font-size:15px}
	.text_horizontal__222368__ .text__222368__ {font-size:15px}
}

/*     222223 : 이미지      */
.img__222223__ {max-width:100%}
.img__222223__ * {box-sizing:border-box}
.img__222223__ a {display:block;vertical-align:top}
.img__222223__ img {width:px;vertical-align:top}

